@charset "utf-8";

body{
margin:0;
padding:0;
border:0;
}

.wrapper{

display:block;
margin:0 auto 0 auto;
padding:0;
border:0;
outline:0;
width:1004px;
min-height:980px;
overflow:hidden;
background:#FFFFFF;


}

.header {
display:block;
margin:30px 0 0 0;
padding:0;
border:0;
outline:0;
overflow:hidden;
clear:both;
position:relative;
height:75px;
}

.logoContainer{
display:block;
margin:0;
padding:0;
border:0;

position:absolute;
top:0;
left:0;
height:75px;
width:270px;
}

.logoContainer  a{
text-decoration:none;
outline:none;
display:block;
margin:0;
padding:0;
border:0;
outline:none;
}

.logoContainer a img{
display:block;
margin:0;
padding:0;
border:0;
outline:none;
}

.MenuContainer{
display:table; 
margin:0 auto;
padding:0;
border:0;


position:absolute;
top:0;
right:0;
height:75px;
width:734px;
}


.MenuContainer .MenuWrapper {
display:table-cell;
vertical-align:bottom; 
width:734px;

margin:0;
padding:0;
border:0;
}


.MenuContainer .MenuWrapper  ul{
display:table;
float:right;
margin:0; 
padding:0;
border:0;
list-style: none; 
overflow: hidden;

}

.MenuContainer .MenuWrapper  ul li{
display:block;
margin:0; 
padding:0;
border:0;
float:left;

}



.MenuContainer .MenuWrapper  ul li a{
display:block;
margin:0 2px; 
padding:0 25px;
border:0;
background:none;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:black;
font-size:12px;
font-weight:bold;
text-decoration:none;
height:24px;
line-height:24px;
outline:none;
transition: color 0.3s ease;
-webkit-transition: color 0.3s ease;
-moz-transition: color 0.3s ease;
-o-transition:color 0.3s ease;
-ms-transition: color 0.3s ease;
border-bottom: 5px solid #c1272d;
}


.MenuContainer .MenuWrapper  ul li a:hover{
color:#c1272d; 
}

.MenuContainer .MenuWrapper  ul li a[id=active]{
color:#c1272d;
}

.content{
display:block;
margin:20px 0; 
padding:0;
border:0;
width:1004px;
min-height:500px;
}

.mainTitle{
display:block;
font-family:Calibri,Arial;
font-size:25px;
font-weight:bold;
color:black;;
margin:95px 0px 0px 47px;

}


.contactmainTitle {
display:block;
font-family:Calibri,Arial;
font-size:25px;
font-weight:bold;
margin:95px 0px 0px 0px;
color:black!important;

}



.textcontet{
margin:38px 47px 0px 47px;
font-family:calibri, arial;
font-size:14px;
direction: rtl;
}


/* This style for contact us form */


div .content2{
	/*
display:block;
font-family:Calibri,Arial;
color:black;
margin:38px 0px 0px 47px;
	*/
/**********************/
display:block;
font-family:Calibri,Arial;
color:black;
margin:38px 0px 0px 47px;
padding:0;
border:0;
width:1004px;
min-height:500px;
background:url(../images/images/bg.png) top right no-repeat;




}
.row{
	margin-bottom:15px;
	
}

.row label{
	display:block;
	width:75px;
	float:left;
	font-weight: bold;
	
	}

.row label[for=ContactForm_verifyCode]{
	
	    width: 130px;
    margin-top: 15px;
}
	
.row input[type=text], .row textarea{
	
	padding: 5px 5px !important;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 300px;
}
  
.errorSummary{
color:#900000;	
	
	
}

.row img{
	display: block;
	float: left;
	margin: 0;
}

.row a{
	display: block;
	float: left;
	margin: 15px 0 30px 15px;
	text-decoration: none;
	color:#999;
}

.row a:hover{
	color:#333;
}

.row #ContactForm_verifyCode{
	display: block;
	clear:both;
	margin: 0 0 0 75px;
}


.row .hint{
	
	font-size: 12px;
    color:#999;
    margin: 0 0 0 75px;
}

span.required{
	color:#900000;
}

#content h1{
	display:block;
    font-family:Calibri,Arial;
    font-size:25px;
    font-weight:bold;
    color:#c1272d !important;
    
	
}



.row input[type=submit]{
    border: 1px solid #fff;
	padding:5px 7px;
    color: #fff;
    outline:none;
	margin:10px 0 0 75px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	font-size:11px ;
	font-weight:bold;
	font-family:Arial,Helvetica,sans-serif;
	cursor:pointer;
	text-transform:uppercase;
    background: #575757;
	box-shadow: 2px 2px 2px #ccc;
	transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
}


.row input[type=submit]:hover{
    background: #c1272d;
}

/*****************/

